using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace THANHTIENSOFT
{
    public partial class Standan_conTrol : Form
    {
        public Standan_conTrol()
        {
            InitializeComponent();
        }
    }
}
